[package]
name = "pathfinder2"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
eth_checksum = {git = "https://github.com/junkicide/rust-eth-checksum"}
json = "^0.12.4"
num-bigint = "^0.4.3"
serde = { version = "^1.0.149", features = ["derive"] }
serde_json = "^1.0.89"
regex = "1.8.1"
